## sphinxcontrib-phpdomain 0.11.2

=== requirements.txt ===
sphinx>=1.3, <8.0
