## sphinxcontrib-phpdomain 0.1.4

=== debian/changelog ===
sphinxcontrib-phpdomain (0.1.4-2) unstable; urgency=medium

  * Update watch file
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Sat, 25 Apr 2015 14:13:30 -0400

sphinxcontrib-phpdomain (0.1.4-1) unstable; urgency=low

  * Initial release. (Closes: #705411)

 -- David Prévot <taffit@debian.org>  Sun, 14 Apr 2013 15:25:46 -0400
