=== debian/control ===
Source: sphinxcontrib-phpdomain
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9), python-all, python-setuptools
Standards-Version: 3.9.6
Homepage: https://pypi.python.org/pypi/sphinxcontrib-phpdomain
Vcs-Git: git://anonscm.debian.org/collab-maint/sphinxcontrib-phpdomain.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sphinxcontrib-phpdomain.git

Package: python-sphinxcontrib.phpdomain
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Sphinx "phpdomain" extension
 This package contains the PHP Domain extension for the Sphinx
 documentation system. This extension provides language support for PHP.
