=== debian/watch ===
version=3
https://pypi.python.org/pypi/sphinxcontrib-phpdomain \
+.*/sphinxcontrib-phpdomain-(.*)\.tar\.gz
