## sphinxcontrib-phpdomain 0.11.2

=== debian/changelog ===
sphinxcontrib-phpdomain (0.11.2-3) unstable; urgency=medium

  * remove David Prévot from Uploaders & d/copyright Closes: #1052126

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 03 Feb 2024 22:06:01 +0100

sphinxcontrib-phpdomain (0.11.2-2) unstable; urgency=medium

  * Team upload

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 02 Sep 2023 09:44:40 -0400

sphinxcontrib-phpdomain (0.11.2-1) unstable; urgency=medium

  * Refresh packaging for python3
  * New upstream version 0.11.2
  * d/copyright: update based on upstream's clarification
  * New upload to Debian archive. Closes: #1050065

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 18 Aug 2023 08:40:13 +0200
