=== debian/control ===
Source: sphinxcontrib-phpdomain
Maintainer: Fab Stz <fabstz-it@yahoo.fr>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               python3-all,
               python3-docutils <!nodoc>,
               python3-setuptools,
               python3-sphinx <!nodoc>
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/markstory/sphinxcontrib-phpdomain
Vcs-Git: https://salsa.debian.org/bastif/sphinxcontrib-phpdomain.git
Vcs-Browser: https://salsa.debian.org/bastif/sphinxcontrib-phpdomain

Package: python3-sphinxcontrib.phpdomain
Architecture: all
Depends: python3-sphinx, ${misc:Depends}, ${python3:Depends}
Description: Sphinx "phpdomain" extension
 This package contains the PHP Domain extension for the Sphinx
 documentation system. This extension provides language support for PHP.
