=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME = sphinxcontrib.phpdomain

%:
	dh $@ --buildsystem=pybuild

ifeq ($(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)),)
execute_before_dh_installdocs:
	cd doc && make text
endif
