## sphinxcontrib-phpdomain 0.13.0

=== requirements.txt ===
sphinx>=1.3, <9.0
