=== debian/changelog ===
sphinxcontrib-phpdomain (0.13.0-2) unstable; urgency=medium

  * d/rules: check for 'nocheck' DEB_BUILD_OPTIONS
  * Add missing dependency in Makefile (Closes: #1105583)
  * Enable Salsa CI using default template

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 18 Aug 2025 08:32:59 +0200

sphinxcontrib-phpdomain (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0
  * bump Standards-Version to 4.7.0 (no changes required)
  * run tests during build & add autopkgtest test

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 04 Feb 2025 13:45:58 +0100
