=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-python3,
+               libxml2-utils <!nocheck>,
+               python3-myst-parser <!nocheck>,
                python3-all,
                python3-docutils <!nodoc>,
                python3-setuptools,
                python3-sphinx <!nodoc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/markstory/sphinxcontrib-phpdomain
 Vcs-Git: https://salsa.debian.org/bastif/sphinxcontrib-phpdomain.git
