=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,10 @@
 execute_before_dh_installdocs:
 	cd doc && make text
 endif
+
+execute_after_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	make -C test/unit clean
+	PYTHONPATH=$(CURDIR) make -C test/unit html SPHINXOPTS='-W'
+	make -C test/unit comparehtml
+endif
