=== debian/tests/control ===
Test-Command: cd test/unit && make clean && make html SPHINXOPTS='-W' && make comparehtml
Depends: @, libxml2-utils
