## sphinxcontrib-phpdomain 0.13.2

=== Makefile ===
clean:
	rm -rf ./dist ./build
.PHONY: clean

package:
	python -m build
.PHONY: package

upload:
	twine upload dist/sphinxcontrib*
.PHONY: upload
