=== debian/changelog ===
sphinxcontrib-phpdomain (0.13.2-1) unstable; urgency=medium

  * New upstream version 0.13.2
  * d/copyright: bump years
  * drop patch (merged upstream)

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 18 Feb 2026 17:57:02 +0100
